Index: signup.php
===================================================================
--- signup.php	(revision 3866)
+++ signup.php	(working copy)
@@ -29,9 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.setup.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("signup.tpl.html");
Index: rss.php
===================================================================
--- rss.php	(revision 3866)
+++ rss.php	(working copy)
@@ -29,13 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.setup.php");
-require_once(APP_INC_PATH . "class.filter.php");
-require_once(APP_INC_PATH . "class.issue.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.validation.php");
-require_once(APP_INC_PATH . "class.project.php");
 
 $setup = Setup::load();
 if (empty($setup['tool_caption'])) {
Index: post_note.php
===================================================================
--- post_note.php	(revision 3866)
+++ post_note.php	(working copy)
@@ -25,12 +25,6 @@
 // +----------------------------------------------------------------------+
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.note.php");
-require_once(APP_INC_PATH . "class.issue_field.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("post_note.tpl.html");
Index: emails.php
===================================================================
--- emails.php	(revision 3866)
+++ emails.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.issue.php");
-require_once(APP_INC_PATH . "class.support.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("emails.tpl.html");
Index: spell_check.php
===================================================================
--- spell_check.php	(revision 3866)
+++ spell_check.php	(working copy)
@@ -29,9 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.misc.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("spell_check.tpl.html");
Index: redeem_incident.php
===================================================================
--- redeem_incident.php	(revision 3866)
+++ redeem_incident.php	(working copy)
@@ -28,9 +28,6 @@
 
 // This page handles marking an issue as 'redeeming' an incident.
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.customer.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 Auth::checkAuthentication(APP_COOKIE, 'index.php?err=5', true);
 
Index: file_upload.php
===================================================================
--- file_upload.php	(revision 3866)
+++ file_upload.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.attachment.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("file_upload.tpl.html");
Index: get_remote_data.php
===================================================================
--- get_remote_data.php	(revision 3866)
+++ get_remote_data.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.note.php");
-require_once(APP_INC_PATH . "class.draft.php");
-require_once(APP_INC_PATH . "class.mail_queue.php");
 
 Auth::checkAuthentication(APP_COOKIE);
 
Index: mail_queue.php
===================================================================
--- mail_queue.php	(revision 3866)
+++ mail_queue.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.mail_queue.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("mail_queue.tpl.html");
Index: phone_calls.php
===================================================================
--- phone_calls.php	(revision 3866)
+++ phone_calls.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.phone_support.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("add_phone_entry.tpl.html");
